body { background:#fff; font-family:Tahoma; font-size:11px; color:#7a8388; margin:0; padding:0; background: url(images/top.png) top repeat-x}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.content{ font-family:Tahoma; font-size:11px; color:#7a8388;}
.more{ font-family:Tahoma; font-size:11px; padding-right:30px; padding-top:5px; padding-bottom:5px;}
.index { font-family:arial, veranda; font-size:12px; font-weight:bold; color:#FCFCFC; padding:5px;}
.index1 { font-family:arial, veranda; font-size:11px; color:#FCFCFC;}
.port { font-family:arial, veranda; font-size:12px; color:#000000;}
.heading { font-family:arial, veranda; font-size:13px; font-weight:bold; color:#FF7B4F; padding:5px;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}


.tall_top {  #fff;}
.tall_bottom { background:url(images/tall_bottom.gif) left bottom repeat-x;}

.right_bgd { position:absolute; top:0; right:0; width:50%; height:451px; }

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}

.form { height:30px;}
.form input {width:237px; height:19px; background:#fff; color:#7a8388; font-size:1em; font-family:tahoma; padding-left:3px; border:1px solid #cecece; border-top:1px solid #303030; border-left:1px solid #303030;}
textarea { width:237px; height:109px; background:#fff; overflow:auto; color:#7a8388; font-size:1em; font-family:tahoma; padding-left:3px; border:1px solid #cecece; margin-bottom:7px; border-top:1px solid #303030; border-left:1px solid #303030;}


/*==================list====================*/
.content ul { list-style-type:disc}


/*==================other====================*/
.img_indent { margin:0 17px 0 0; float:right;}
.img_box { width:100%; overflow:hidden; padding-bottom:25px;}
.img_box img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:24px;}

blockquote p { margin-bottom:0px;}

.cont_box { padding:0 95px 0 0; margin-bottom:0;}
.cont_box span { float:right;}
.center { padding-left:60px;}


/*==================txt, links, lines, titles====================*/
a {color: #FF7B4F;}
a:hover{text-decoration:none;}

h2 { font-size:1.2em; color:#333333; margin-bottom:10px;}
.txt1 { color:#72a003;}

.link1 { background:url(images/marker.gif) no-repeat left 5px; padding-left:17px; color:#6ead00;}

.line_hor { background:url(images/line_hor.gif) left bottom repeat-x; padding-bottom:5px;}
.line_hor1 { background:url(images/line_hor.gif) left bottom repeat-x; padding-bottom:22px; margin-bottom:22px;}

.title { margin-bottom:30px;}
.title1 { margin-bottom:25px;}

/*header*/
#header div { position:absolute; margin-left:-1px;}

/*content*/
#content { padding-bottom:24px; padding-top:20px; background:url(images/content_bgd.gif) left top no-repeat;}

/*footer*/
#footer { background:url(images/footer_bgd.gif) left top repeat-x; color:#455356;}
#footer p { padding:30px 0 0 0;}
#footer a {color:#455356; text-decoration:none;}
#footer a:hover { text-decoration:underline;}
.star{
	color:#800000;
	text-align:right;
	padding-right:1px;
	vertical-align:top;
}

.keywords{
	color:#FFF;
	font-size:9px;
	}
/*==========================================*/
